# CMake generated Testfile for 
# Source directory: /home/orangepi/car/master/third_party/mosquitto
# Build directory: /home/orangepi/car/master/build/third_party/mosquitto
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
subdirs("lib")
subdirs("client")
subdirs("src")
subdirs("apps")
subdirs("plugins")
